GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
request_killer Struct Reference

## Data Fields
requested_call ** | requests
size_t | count
size_t | capacity

## Field Documentation

size_t request_killer::capacity

size_t request_killer::count

requested_call** request_killer::requests

The documentation for this struct was generated from the following file:

- src/core/surface/server.c